Inicio / Alerta Temprana / Vulnerabilidades / CVE-2022-36947

Vulnerabilidad en FastStone Image Viewer (CVE-2022-36947)

Tipo: 
Escritura fuera de límites
Gravedad: 
Sin asignar
Fecha publicación : 
18/08/2022
Última modificación: 
19/08/2022
Descripción
Un análisis no seguro en una partición de PNG tRNS en FastStone Image Viewer versiones hasta 7.5, resulta en un desbordamiento del búfer de la pila.
Impacto
Vector de acceso: No disponible
Complejidad de Acceso: No disponible
Autenticación: No disponible
Tipo de impacto: No disponible
Productos y versiones vulnerables
  • cpe:2.3:o:microsoft:windows:-:*:*:*:*:*:*:*
  • cpe:2.3:a:faststone:image_viewer:*:*:*:*:*:*:*:*
Para consultar la lista completa de productos y versiones ver esta página
Explicación de los campos